# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = apt-docs
pkgbase = apt
pkgver = 2.7.10-1
pkgdesc = Documentation for apt
url = https://salsa.debian.org/apt-team/apt
builddate = 1706148237
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 11260764
arch = aarch64
license = BSD-3-Clause
license = GPL-2.0-only
license = GPL-2.0-or-later
license = MIT
makedepend = cmake
makedepend = docbook-xsl
makedepend = doxygen
makedepend = git
makedepend = gtest
makedepend = w3m
makedepend = triehash
makedepend = po4a
makedepend = xxhash
makedepend = gnupg
makedepend = db
makedepend = perl-text-wrapi18n
makedepend = perl-locale-gettext
makedepend = perl-yaml-tiny
makedepend = perl-syntax-keyword-try
makedepend = dpkg
makedepend = git
makedepend = gnutls
makedepend = perl-term-readkey
makedepend = perl-sgmls
makedepend = perl-module-build
makedepend = perl-unicode-linebreak
makedepend = perl-pod-parser
checkdepend = systemd
